@charset "iso-8859-1";
.textegras {font-family: Arial, verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-align: justify}

.tableproduits {border-top: 1px dotted #808080; border-bottom: 1px dotted #808080; font-family: Arial, verdana, Helvetica, sans-serif; background-color: #F89213; font-size: 11px; font-weight: normal; color: #000000; text-align: justify; padding-right: 20}

.produits {border-top: 1px dotted #808080; border-bottom: 1px dotted #808080; font-family: Arial, verdana, Helvetica, sans-serif; background-color: #F89213; font-size: 11px; font-weight: normal; color: #000000; padding-right: 0}

.contact {border: 1px solid #808080; font-family: Arial, verdana, Helvetica, sans-serif; background-color: #F89213; font-size: 11px; font-weight: normal; color: #000000; padding-right: 0}

.contact5 {border: 0px solid #808080; font-family: Arial, verdana, Helvetica, sans-serif; background-color: #F89213; font-size: 11px; font-weight: normal; color: #000000; padding-right: 0}


A.liens {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #E24809}

A.liens:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #808080}

.sstitre{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #E24809}


body {
		scrollbar-face-color: #FAAB42; 
		scrollbar-shadow-color: #F89213;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #4e3645; 
		scrollbar-darkshadow-color: #000000; 
		scrollbar-track-color: #F89213; 
		scrollbar-arrow-color: #F89213;
		}
